### Method

# Adw OverlaySplitViewget_pin_sidebar

since: 1.4

#### Declaration [src]

    gboolean
    adw_overlay_split_view_get_pin_sidebar (
      AdwOverlaySplitView* self
    )

#### Description [src]

Gets whether the sidebar widget is pinned for `self`.

Available since: 1.4

Gets property | `Adw.OverlaySplitView:pin-sidebar`

#### Return value

Type: `gboolean`

Whether if the sidebar widget is pinned.